{
  "version": 3,
  "targets": {
    "net5.0-windows7.0": {
      "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
        "type": "package",
        "compile": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "related": ".pdb;.xml"
          }
        },
        "runtime": {
          "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "related": ".pdb;.xml"
          }
        },
        "frameworkReferences": [
          "Microsoft.WindowsDesktop.App.WPF"
        ]
      },
      "Telerik.Windows.Controls.for.Wpf/2022.2.511": {
        "type": "package",
        "compile": {
          "lib/net5.0-windows/Telerik.Windows.Controls.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Controls.dll": {
            "related": ".xml"
          }
        }
      },
      "Telerik.Windows.Controls.GridView.for.Wpf/2022.2.511": {
        "type": "package",
        "dependencies": {
          "Telerik.Windows.Controls.Input.for.Wpf": "[2022.2.511]",
          "Telerik.Windows.Controls.for.Wpf": "[2022.2.511]",
          "Telerik.Windows.Data.for.Wpf": "[2022.2.511]"
        },
        "compile": {
          "lib/net5.0-windows/Telerik.Windows.Controls.GridView.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Controls.GridView.dll": {
            "related": ".xml"
          }
        }
      },
      "Telerik.Windows.Controls.Input.for.Wpf/2022.2.511": {
        "type": "package",
        "dependencies": {
          "Telerik.Windows.Controls.for.Wpf": "[2022.2.511]"
        },
        "compile": {
          "lib/net5.0-windows/Telerik.Windows.Controls.Input.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Controls.Input.dll": {
            "related": ".xml"
          }
        }
      },
      "Telerik.Windows.Data.for.Wpf/2022.2.511": {
        "type": "package",
        "dependencies": {
          "Telerik.Windows.Controls.for.Wpf": "[2022.2.511]"
        },
        "compile": {
          "lib/net5.0-windows/Telerik.Windows.Data.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Data.dll": {
            "related": ".xml"
          }
        }
      },
      "Telerik.Windows.Themes.VisualStudio2013.for.Wpf/2022.2.511": {
        "type": "package",
        "dependencies": {
          "Telerik.Windows.Controls.for.Wpf": "[2022.2.511]"
        },
        "compile": {
          "lib/net5.0-windows/Telerik.Windows.Themes.VisualStudio2013.dll": {}
        },
        "runtime": {
          "lib/net5.0-windows/Telerik.Windows.Themes.VisualStudio2013.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Microsoft.Xaml.Behaviors.Wpf/1.1.39": {
      "sha512": "8PZKqw9QOcu42xk8puY4P1+EXHL9YGOR9b7qhaYx5cILHul456H073tj99vyPcCt0W0781T9RwHqkx507ZyUpQ==",
      "type": "package",
      "path": "microsoft.xaml.behaviors.wpf/1.1.39",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net45/Design/Microsoft.Xaml.Behaviors.Design.dll",
        "lib/net45/Microsoft.Xaml.Behaviors.dll",
        "lib/net45/Microsoft.Xaml.Behaviors.pdb",
        "lib/net45/Microsoft.Xaml.Behaviors.xml",
        "lib/net5.0-windows7.0/Design/Microsoft.Xaml.Behaviors.DesignTools.dll",
        "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.dll",
        "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.pdb",
        "lib/net5.0-windows7.0/Microsoft.Xaml.Behaviors.xml",
        "lib/netcoreapp3.1/Design/Microsoft.Xaml.Behaviors.DesignTools.dll",
        "lib/netcoreapp3.1/Microsoft.Xaml.Behaviors.dll",
        "lib/netcoreapp3.1/Microsoft.Xaml.Behaviors.pdb",
        "lib/netcoreapp3.1/Microsoft.Xaml.Behaviors.xml",
        "microsoft.xaml.behaviors.wpf.1.1.39.nupkg.sha512",
        "microsoft.xaml.behaviors.wpf.nuspec",
        "tools/Install.ps1"
      ]
    },
    "Telerik.Windows.Controls.for.Wpf/2022.2.511": {
      "sha512": "IFb17wkBB2Hr8ky7CtW2grpzSXGGsi2/3ie8rfa8kO875bJplVJbWPlQBzF+xUbY8Co53/7IGY5Zd0AaoT111Q==",
      "type": "package",
      "path": "telerik.windows.controls.for.wpf/2022.2.511",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LicenseAgreements/EULA.txt",
        "LicenseAgreements/ThirdParty/AutoIt.txt",
        "LicenseAgreements/ThirdParty/Progress Telerik UI for WPF - notices.txt",
        "LicenseAgreements/ThirdParty/SpecFlow.txt",
        "images/wpf.png",
        "lib/net40/Telerik.Windows.Controls.dll",
        "lib/net40/Telerik.Windows.Controls.xml",
        "lib/net45/Telerik.Windows.Controls.dll",
        "lib/net45/Telerik.Windows.Controls.xml",
        "lib/net5.0-windows/Design/Telerik.Windows.Controls.DesignTools.dll",
        "lib/net5.0-windows/Design/Telerik.Windows.Core.DesignTools.dll",
        "lib/net5.0-windows/Design/Telerik.Windows.SuggestedActions.DesignTools.dll",
        "lib/net5.0-windows/Telerik.Windows.Controls.dll",
        "lib/net5.0-windows/Telerik.Windows.Controls.xml",
        "lib/net6.0-windows/Design/Telerik.Windows.Controls.DesignTools.dll",
        "lib/net6.0-windows/Design/Telerik.Windows.Core.DesignTools.dll",
        "lib/net6.0-windows/Design/Telerik.Windows.SuggestedActions.DesignTools.dll",
        "lib/net6.0-windows/Telerik.Windows.Controls.dll",
        "lib/net6.0-windows/Telerik.Windows.Controls.xml",
        "lib/netcoreapp3.1/Design/Telerik.Windows.Controls.DesignTools.dll",
        "lib/netcoreapp3.1/Design/Telerik.Windows.Core.DesignTools.dll",
        "lib/netcoreapp3.1/Design/Telerik.Windows.SuggestedActions.DesignTools.dll",
        "lib/netcoreapp3.1/Telerik.Windows.Controls.dll",
        "lib/netcoreapp3.1/Telerik.Windows.Controls.xml",
        "telerik.windows.controls.for.wpf.2022.2.511.nupkg.sha512",
        "telerik.windows.controls.for.wpf.nuspec",
        "tools/VisualStudioToolsManifest.xml"
      ]
    },
    "Telerik.Windows.Controls.GridView.for.Wpf/2022.2.511": {
      "sha512": "nz3VRkRbrE0xvQTmecDlUWMwhaKa1VNUPVWylIZg8POIjxk3yTyq5h9/6aEjo7S8b185irAZFPEJlbbVVzEw9g==",
      "type": "package",
      "path": "telerik.windows.controls.gridview.for.wpf/2022.2.511",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LicenseAgreements/EULA.txt",
        "LicenseAgreements/ThirdParty/AutoIt.txt",
        "LicenseAgreements/ThirdParty/Progress Telerik UI for WPF - notices.txt",
        "LicenseAgreements/ThirdParty/SpecFlow.txt",
        "images/wpf.png",
        "lib/net40/Telerik.Windows.Controls.GridView.dll",
        "lib/net40/Telerik.Windows.Controls.GridView.xml",
        "lib/net45/Telerik.Windows.Controls.GridView.dll",
        "lib/net45/Telerik.Windows.Controls.GridView.xml",
        "lib/net5.0-windows/Design/Telerik.Windows.Controls.GridView.DesignTools.dll",
        "lib/net5.0-windows/Telerik.Windows.Controls.GridView.dll",
        "lib/net5.0-windows/Telerik.Windows.Controls.GridView.xml",
        "lib/net6.0-windows/Design/Telerik.Windows.Controls.GridView.DesignTools.dll",
        "lib/net6.0-windows/Telerik.Windows.Controls.GridView.dll",
        "lib/net6.0-windows/Telerik.Windows.Controls.GridView.xml",
        "lib/netcoreapp3.1/Design/Telerik.Windows.Controls.GridView.DesignTools.dll",
        "lib/netcoreapp3.1/Telerik.Windows.Controls.GridView.dll",
        "lib/netcoreapp3.1/Telerik.Windows.Controls.GridView.xml",
        "telerik.windows.controls.gridview.for.wpf.2022.2.511.nupkg.sha512",
        "telerik.windows.controls.gridview.for.wpf.nuspec",
        "tools/VisualStudioToolsManifest.xml"
      ]
    },
    "Telerik.Windows.Controls.Input.for.Wpf/2022.2.511": {
      "sha512": "vnNTaTAvKelcxrbNJgyTxQzsInlHgAKAJ9ChyJEbdRb0JcAG5zRL7F5Hj0rg+ygYHShpGzSeLkdrVAb8wb4u7w==",
      "type": "package",
      "path": "telerik.windows.controls.input.for.wpf/2022.2.511",
      "hasTools": true,
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LicenseAgreements/EULA.txt",
        "LicenseAgreements/ThirdParty/AutoIt.txt",
        "LicenseAgreements/ThirdParty/Progress Telerik UI for WPF - notices.txt",
        "LicenseAgreements/ThirdParty/SpecFlow.txt",
        "images/wpf.png",
        "lib/net40/Telerik.Windows.Controls.Input.dll",
        "lib/net40/Telerik.Windows.Controls.Input.xml",
        "lib/net45/Telerik.Windows.Controls.Input.dll",
        "lib/net45/Telerik.Windows.Controls.Input.xml",
        "lib/net5.0-windows/Design/Telerik.Windows.Controls.Input.DesignTools.dll",
        "lib/net5.0-windows/Telerik.Windows.Controls.Input.dll",
        "lib/net5.0-windows/Telerik.Windows.Controls.Input.xml",
        "lib/net6.0-windows/Design/Telerik.Windows.Controls.Input.DesignTools.dll",
        "lib/net6.0-windows/Telerik.Windows.Controls.Input.dll",
        "lib/net6.0-windows/Telerik.Windows.Controls.Input.xml",
        "lib/netcoreapp3.1/Design/Telerik.Windows.Controls.Input.DesignTools.dll",
        "lib/netcoreapp3.1/Telerik.Windows.Controls.Input.dll",
        "lib/netcoreapp3.1/Telerik.Windows.Controls.Input.xml",
        "telerik.windows.controls.input.for.wpf.2022.2.511.nupkg.sha512",
        "telerik.windows.controls.input.for.wpf.nuspec",
        "tools/VisualStudioToolsManifest.xml"
      ]
    },
    "Telerik.Windows.Data.for.Wpf/2022.2.511": {
      "sha512": "wKqZz0t9kGGHvpMBlaAcvJArg6SZFzuSXa16QjX8J4XcwSpojBqRU3nqlxSMgRjMFdJ4Eh3WSlpXo7ys2NTD+Q==",
      "type": "package",
      "path": "telerik.windows.data.for.wpf/2022.2.511",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LicenseAgreements/EULA.txt",
        "LicenseAgreements/ThirdParty/AutoIt.txt",
        "LicenseAgreements/ThirdParty/Progress Telerik UI for WPF - notices.txt",
        "LicenseAgreements/ThirdParty/SpecFlow.txt",
        "images/wpf.png",
        "lib/net40/Telerik.Windows.Data.dll",
        "lib/net40/Telerik.Windows.Data.xml",
        "lib/net45/Telerik.Windows.Data.dll",
        "lib/net45/Telerik.Windows.Data.xml",
        "lib/net5.0-windows/Telerik.Windows.Data.dll",
        "lib/net5.0-windows/Telerik.Windows.Data.xml",
        "lib/net6.0-windows/Telerik.Windows.Data.dll",
        "lib/net6.0-windows/Telerik.Windows.Data.xml",
        "lib/netcoreapp3.1/Telerik.Windows.Data.dll",
        "lib/netcoreapp3.1/Telerik.Windows.Data.xml",
        "telerik.windows.data.for.wpf.2022.2.511.nupkg.sha512",
        "telerik.windows.data.for.wpf.nuspec"
      ]
    },
    "Telerik.Windows.Themes.VisualStudio2013.for.Wpf/2022.2.511": {
      "sha512": "9ykPHrVLz2Q/b+Gbq6eil0VHOlmQOei59wx5RT2Wqv+I6gJ9D3TZeH0cuIFQyz+qt0cayF7OR0KCce4tDPyKQQ==",
      "type": "package",
      "path": "telerik.windows.themes.visualstudio2013.for.wpf/2022.2.511",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "LicenseAgreements/EULA.txt",
        "LicenseAgreements/ThirdParty/AutoIt.txt",
        "LicenseAgreements/ThirdParty/Progress Telerik UI for WPF - notices.txt",
        "LicenseAgreements/ThirdParty/SpecFlow.txt",
        "images/wpf.png",
        "lib/net40/Telerik.Windows.Themes.VisualStudio2013.dll",
        "lib/net45/Telerik.Windows.Themes.VisualStudio2013.dll",
        "lib/net5.0-windows/Telerik.Windows.Themes.VisualStudio2013.dll",
        "lib/net6.0-windows/Telerik.Windows.Themes.VisualStudio2013.dll",
        "lib/netcoreapp3.1/Telerik.Windows.Themes.VisualStudio2013.dll",
        "telerik.windows.themes.visualstudio2013.for.wpf.2022.2.511.nupkg.sha512",
        "telerik.windows.themes.visualstudio2013.for.wpf.nuspec"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net5.0-windows7.0": [
      "Microsoft.Xaml.Behaviors.Wpf >= 1.1.39",
      "Telerik.Windows.Controls.GridView.for.Wpf >= 2022.2.511",
      "Telerik.Windows.Themes.VisualStudio2013.for.Wpf >= 2022.2.511"
    ]
  },
  "packageFolders": {
    "C:\\Users\\acousseau\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\acousseau\\Downloads\\DynamicObjectTests\\DynamicObjectTests\\DynamicObjectTests.csproj",
      "projectName": "DynamicObjectTests",
      "projectPath": "C:\\Users\\acousseau\\Downloads\\DynamicObjectTests\\DynamicObjectTests\\DynamicObjectTests.csproj",
      "packagesPath": "C:\\Users\\acousseau\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\acousseau\\Downloads\\DynamicObjectTests\\DynamicObjectTests\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
      ],
      "configFilePaths": [
        "C:\\Users\\acousseau\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net5.0-windows"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://artifactory.ubisoft.org/api/nuget/nuget/": {},
        "https://nuget.telerik.com/nuget": {}
      },
      "frameworks": {
        "net5.0-windows7.0": {
          "targetAlias": "net5.0-windows",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net5.0-windows7.0": {
        "targetAlias": "net5.0-windows",
        "dependencies": {
          "Microsoft.Xaml.Behaviors.Wpf": {
            "target": "Package",
            "version": "[1.1.39, )"
          },
          "Telerik.Windows.Controls.GridView.for.Wpf": {
            "target": "Package",
            "version": "[2022.2.511, )"
          },
          "Telerik.Windows.Themes.VisualStudio2013.for.Wpf": {
            "target": "Package",
            "version": "[2022.2.511, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WPF": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\6.0.402\\RuntimeIdentifierGraph.json"
      }
    }
  }
}